@echo off
echo
echo            ***********************************
echo            *  Set Power State test suite.    *
echo            *  Contains   3 Invalid testcases *
echo            ***********************************
echo


ddtt enable01.scr

REM System Bios
ddtt sbiosoff.scr
ddtt sbiosrdy.scr
ddtt sbiossby.scr
ddtt sbiosspd.scr

REM Bios Managed Devices
REM ddtt sbmdoff.scr
ddtt sbmdrdy.scr
ddtt sbmdsby.scr
ddtt sbmdspd.scr

rem Display
@rem ddtt sdsploff.scr
ddtt sdsplrdy.scr
ddtt sdsplsby.scr
ddtt sdsplspd.scr
ddtt sdsplrdy.scr

rem Secondary Storage
ddtt sstgoff.scr
ddtt sstgrdy.scr
ddtt sstgsby.scr
ddtt sstgspd.scr
ddtt sstgrdy.scr

rem Parallel Port
ddtt spprtoff.scr
ddtt spprtrdy.scr
ddtt spprtsby.scr
ddtt spprtspd.scr
ddtt spprtrdy.scr

rem Serial Port
ddtt ssprtoff.scr
ddtt ssprtrdy.scr
ddtt ssprtsby.scr
ddtt ssprtspd.scr
ddtt ssprtspd.scr

rem PCMCIA
ddtt SPCMCRDY.SCR
ddtt SPCMCSBY.SCR
ddtt SPCMCSPD.SCR
ddtt SPCMCOFF.SCR


rem Invalid device id
ddtt sinidoff.scr

rem Invalid Power state for all devices
ddtt sinstat1.scr

rem Invalid Power State INvalid Device ID
ddtt sinvstat.scr
